---
apiVersion: v1
name: gitlab
version: 8.2.2
appVersion: master
description: GitLab is the most comprehensive AI-powered DevSecOps Platform.
keywords:
- gitlab
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.png
sources:
- https://gitlab.com/gitlab-org/charts/gitlab
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
